package xiaoqu.home.open.service.db1;

import xiaoqu.home.open.model.db1.UserDistrictAttendance;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 * 用户站点考勤 服务类
 * </p>
 *
 * @author wh
 * @since 2022-10-27
 */
public interface UserDistrictAttendanceService extends IService<UserDistrictAttendance> {
	public void updateMysqlAndReis(UserDistrictAttendance userDistrictAttendance);
	public void saveMysqlAndReis(UserDistrictAttendance userDistrictAttendance);
	public UserDistrictAttendance getUserDistrictAttendance(Long districtId,Long userId);
}
